<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
<head>
	<!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-145824378-1');
            </script>
      
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
		
		ga('create', 'code_here', 'auto');
		ga('send', 'pageview');
	</script>
    
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="seongwon" content=homepage >
    <meta charset="UTF-8" />    
    <link rel="icon" type="image/ico" href="favicon.ico" />
    <link href="style.css" rel="stylesheet" />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,600,700" rel="stylesheet">
   
</head>
    
<body class="hidden hidden-ball smooth-scroll">

	<main>		
        <!-- Preloader -->
        <div class="preloader-wrap">
            <div class="outer">
                <div class="inner">
                    <div class="percentage" id="precent"></div>
                    <div class="trackbar">
                        <div class="loadbar"></div>
                    </div>
                    <div class="headphones"></div>
                    <div class="headphones-text">본 홈페이지에는<br>노래가 재생됩니다.</div>
                </div>
            </div>
        </div>
        <!--/Preloader -->  
        
        <div class="cd-index cd-main-content">
    
        <!-- Page Content -->
        <div id="page-content" class="light-content">
            
            <!-- Header -->
            <header class="classic-menu">
                <div id="header-container">
                
                
                <!-- Logo -->
                <div id="logo" class="hide-ball">
                    <a class="ajax-link" data-type="page-transition" href="index.html">
                        <img class="black-logo" src="images/logo.png" alt="ClaPat Logo">
                        <img class="white-logo" src="images/logo.png" alt="ClaPat Logo">
                    </a>
                </div>
                <!--/Logo -->             
                
                <!-- Navigation -->
                <nav> 
                	<div class="nav-height">
                        <div class="outer">
                            <div class="inner">           
                                <ul data-breakpoint="1025" class="flexnav">
                                    <li class="link menu-timeline"><a href="index.html">MAIN PAGE</a></li>
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.ml">HOME PAGE</a></li>                           
                                    <li class="link menu-timeline"><a class="ajax-link" data-type="page-transition" href="https://dbqudwo333.ml/about.html"><span data-hover="About">INTRODUCE</span></a></li>                        
                                    <li class="link menu-timeline"><a class="ajax-link" data-type="page-transition" href="https://dbqudwo333.ml/contact.html"><span data-hover="Contact">CONTACT</span></a></li>               
                                </ul>            
                            </div>
                        </div> 
                    </div>          
                </nav>
                <!--/Navigation -->
                
                <!-- Menu Burger -->
                <div id="burger-wrapper" class="parallax-wrap">
                    <div id="menu-burger" class="parallax-element">
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <!--/Menu Burger -->
            
                </div>
            </header>
            <!--/Header -->        
            
            <!-- Content Scroll -->
            <div id="content-scroll">
            
            
                <!-- Main -->
                <div id="main">  
                    <!-- Main Content -->
                    <div id="main-content">
                                    
                                    
                        
                        <!-- Showcase Holder -->
                        <div id="showcase-holder"> 
                            <div id="showcase-tilt-wrap">
                                <div id="showcase-tilt">
                                    <div id="showcase-slider" class="swiper-container">
                                        <div class="swiper-wrapper">
                                    
                                    
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="Celebrity" data-subtitle="Byung Jae Yoo" data-number="01">                                    
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/LRG_DSC03866.jpeg"></div>                               
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project01.html"></a>
                                            </div>
                                            <!--/Section Slide -->
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="Talk Concert" data-subtitle="Byung Jae Yoo" data-number="02">                                            
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/LRG_DSC04243.jpeg"></div>                                            
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project02.html"></a>
                                            </div>
                                            <!--/Section Slide -->					
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide bg-video" data-title="History" data-subtitle="Video" data-number="03">                                    
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/IMG_2235.jpeg">
                                                        <div class="hero-video-wrapper">
                                                            <video loop muted class="bgvid">
                                                                <source src="MBC.mp4" type="video/mp4">
                                                                <source src="MBC.mp4" type="video/mp4">
                                                            </video>
                                                        </div>
                                                    </div>                                    
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project03.html"></a>                                    
                                            </div>
                                            <!--/Section Slide -->
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="Broadcast" data-subtitle="Byung Jae Yoo" data-number="04">                                        
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/LRG_DSC04335.jpeg"></div>                                            
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project04.html"></a>                                        
                                            </div>
                                            <!--/Section Slide -->
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="University Festival" data-subtitle="Byung Jae Yoo" data-number="05">                                        
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/LRG_DSC04762.jpeg"></div>                                            
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project05.html"></a>                                        
                                            </div>
                                            <!--/Section Slide -->
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="Memory" data-subtitle="Byung Jae Yoo" data-number="06">                                    
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/DSC05089.jpeg"></div>                                    
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project06.html"></a>                                    
                                            </div>
                                            <!--/Section Slide -->
                                            
                                            
                                            <!-- Section Slide -->
                                            <div class="swiper-slide" data-title="Advertising" data-subtitle="Byung Jae Yoo" data-number="07">                                    
                                                <div class="img-mask">
                                                    <div class="section-image" data-src="images/DSC05268.jpeg"></div>                                    
                                                </div>
                                                <a class="showcase-link-project" data-type="page-transition" href="project07.html"></a>                                    
                                            </div>
                                            <!--/Section Slide -->
                                            
                                        </div>                                  
                                    </div>
                                </div>
                            </div>
                            <div class="showcase-pagination-wrap">
                                <div class="showcase-counter" data-total="7"></div>
                                <div class="showcase-pagination"></div>
                                <div class="caption-border left"></div>
                                <div class="caption-border right"></div>
                                <div class="arrows-wrap">
                                    <div class="prev-wrap parallax-wrap"><div class="swiper-button-prev swiper-button-white parallax-element"></div></div>
                                    <div class="next-wrap parallax-wrap"><div class="swiper-button-next swiper-button-white parallax-element"></div></div>
                                </div>
                            </div>                                 
                        </div>    
                        <!-- Showcase Holder -->
                        
                                
                    </div>
                    <!--/Main Content --> 
                </div>
                <!--/Main -->
                
                
            </div>
            <!--/Content Scroll -->
            
            
            <!-- Footer -->
            <footer class="fixed">        	
                <div id="footer-container">
                    
                    <div class="button-wrap left">
                        <div class="icon-wrap parallax-wrap">
                            <div class="button-icon parallax-element">
                                <div class="bars">
                                    <div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div>
                                </div>
                            </div>
                        </div>
                        <div class="button-text"><span data-on="Sound On" data-off="Sound Off">Sound On</span></div> 
                    </div>
                    
                   <div class="footer-button-wrap parallax-wrap hide-ball">
                        <div class="footer-button parallax-element">
                            <div class="button-border rounded outline parallax-element-second"><span data-hover="Click and Hold">View Case</span></div>
                        </div>
                    </div>
                                        
                </div>
            </footer>
            <!--/Footer -->
        
        
           
        </div>    
        <!--/Page Content -->
    
		</div>
	</main>
    
    
    
    
    <div class="cd-cover-layer"></div>
    <div id="magic-cursor">
        <div id="ball">
        	<div id="hold-event"></div>
        	<div id="ball-loader"></div>
        </div>
    </div>
    <div id="clone-image"></div>
    <div id="rotate-device"></div>
    
    
		
    <script src="js/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/debug.addIndicators.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.min.js" ></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCpK1sWi3J3EbUOkF_K4-UHzi285HyFX5M&sensor=false"></script>
	<script src="js/plugins.js"></script>
    <script src="js/scripts.js"></script>



</body>

</html>